@charset "utf-8";
/* CSS Document */
body
{
	font-family:Verdana, Geneva, sans-serif;
}

#container
{
	width:auto;
}

#header
{
	background:#000;
	height:60px;
	width:auto;
}

#champ_glass
{
	background:#000;
	height:60px;
	width:334px;
	background-image:url(images/header.jpg);
	background-position:left;
	background-repeat:no-repeat;
	float:left;
}

#header_text
{
	color:#FFF;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:40px;
	width:auto;
	padding-top:15px;
	padding-left:5px;
	float:left;
}

#mobile
{
	background:#000;
	height:60px;
	width:57px;
	background-image:url(images/mobile.jpg);
	background-position:left;
	background-repeat:no-repeat;
	float:right;
}

#footer
{
	height:55px;
	width:auto;
	background-image:url(images/footer.jpg);
	font-family:Arial, Helvetica, sans-serif;
	background-repeat:repeat;
	font-size:18px;
	color:#000;
}

#content
{
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

a
{
	text-decoration:none; color:#060; font-size:12px; font-weight:bold;
}

